<?php
/**
 * File to set user's language and file. (Created by PHPGEN at {{$Page.CreatedTime}})
 *
 * @package     {{$Page.PackageName}}
 * @author      {{$Page.Author}}
 * @version     {{$IdTag}}
 */
/* Init systme. */
require_once("Include/Init.php");

if(!empty($_GET["UserLang"]))
{
    setcookie("_UserLang", $_GET["UserLang"], time()+360000);
    $MyJS->goto($_SERVER["HTTP_REFERER"]);
    exit;
}
/* Set style. */
if(!empty($_GET["UserStyle"]))
{
    setcookie("_UserStyle", $_GET["UserStyle"], time()+360000);
    $MyJS->goto($_SERVER["HTTP_REFERER"]);
    exit;
}
?>